/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Kumoa";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Luo";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Luo uusi kansio";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "Anna uuden kansion nimi";
"Select the region for the new folder" = "Valitse alue uudelle kansiolle";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Uusi kansio";
"Choose Region" = "Valitse alue";

